{
  "coordinate": "org.eclipse.xtext:org.eclipse.xtext.xbase:zip:call:2.0.0",
  "appliesTo": [
    {
      "sha1": "27a56a4b66d265f1ecf3467e9a00dfc65a7508e8",
      "coordinate": "org.eclipse.xtext:org.eclipse.xtext.xbase:jar:2.6.0",
      "symbolicName": "org.eclipse.xtext.xbase"
    },
    {
      "sha1": "958936896c30bc48b8074be5b29656335ee28bab",
      "coordinate": "org.eclipse.xtext:org.eclipse.xtext.xbase:jar:2.3.1",
      "symbolicName": "org.eclipse.xtext.xbase"
    }
  ]
}